#main #pag-home .fila1col-dcha .panel-separator {
  float: left;
  width: 100%;
  height: 0.5em;
}

#main #pag-home .fila1col-dcha .panel-pane {
  float: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .panel-pane .pane-content {
  float: left;
  width: 90%;
  padding: 1em 5%;
  background-image: url('../images/marco-relacionados.png');
}

#main #pag-home .fila1col-dcha .panel-pane .pane-content .login {
  background-color: white;
  float: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .panel-pane .pane-content .login a {
  float: left;
  width: 50%;
}

#main #pag-home .fila1col-dcha .panel-pane .pane-content .login a img {
  float: left;
  max-width: 100%;
}

#main #pag-home .fila1col-dcha .node-redes-sociales {
  float: left;
  width: 94%;
  background: #FFF;
  padding: 0.5em 3%;
}

#main #pag-home .fila1col-dcha .group_redes_sociales {
  float: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .group_redes_sociales .field-name-field-rs-titulo {
  float: left;
  width: 100%;
  padding-top: 0.5em;
  padding-bottom: 1.5em;
  border-top: 0.3em solid #8E8E8E;
  font-size: 0.8em;
  text-transform: uppercase;
  color: #A9AAA9;
}

#main #pag-home .fila1col-dcha .group_redes_sociales .field-name-field-rs-subtitulo {
  float: left;
  width: 100%;
  color: #EF1F22;
  font-size: 1.3em;
  font-weight: bold;
}

#main #pag-home .fila1col-dcha .group_redes_sociales .field-name-field-rs-icono .field-items {
  float: left;
  width: 100%;
  padding-top: 1em;
}

#main #pag-home .fila1col-dcha .group_redes_sociales .field-name-field-rs-icono .field-items .field-item {
  float: left;
  padding: 0 4%;
  width: 13%;
}

#main #pag-home .fila1col-dcha .group_redes_sociales .field-name-field-rs-icono .field-items .field-item a {
  float: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .group_redes_sociales .field-name-field-rs-icono .field-items .field-item img {
  float: left;
  max-width: 100%;
}

#main #pag-home .fila1col-dcha .group_redes_sociales .field-name-field-rs-icono .field-items .odd {
  float: left;
  border-left: 1px dotted #343434;
  border-right: 1px dotted #343434;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto {
  float: left;
  width: 90%;
  padding: 1em 5%;
  background-image: url('../images/marco-relacionados.png');
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-title {
  display: none;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content {
  float: left;
  width: 94%;
  background: #FFF;
  padding: 0.5em 3%;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs {
  float: left;
  width: 100%;
  border: none;
  margin-bottom: 0;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list {
  border: none;
  background-color: white;
  float: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list a strong {
  font-family: Arial;
  font-size: 0.9em;
  color: #696969;
  text-transform: uppercase;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list a:hover {
  background: none;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list .selected a strong {
  color: #EB3800;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list .horizontal-tab-button-1 {
  background-image: url("../images/lo_mas_nuevo_off.png");
  background-position: 6% 0.3em;
  background-repeat: no-repeat;
  border-top: 3px solid #696969;
  float: left;
  padding-top: 1em;
  text-align: left;
  width: 48%;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list .horizontal-tab-button-1.selected {
  background-image: url("../images/lo_mas_nuevo_on.png");
  border-top: 3px solid #EB3800;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list .horizontal-tab-button-0 {
  background-image: url("../images/lo_mas_visto_off.png");
  background-position: 6% 0.3em;
  background-repeat: no-repeat;
  border-top: 3px solid #696969;
  float: left;
  padding-top: 1em;
  text-align: left;
  width: 50%;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-list .horizontal-tab-button-0.selected {
  background-image: url("../images/lo_mas_visto_on.png");
  border-top: 3px solid #EB3800;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .field-group-htabs .horizontal-tabs-panes {
  float: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .group-1 legend {
  background-image: url("../images/lo_mas_visto_on.png");
  background-position: 0 0.3em;
  background-repeat: no-repeat;
  border-top: 3px solid #EB3800;
  float: left;
  font-weight: bold;
  padding-top: 2em;
  text-align: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .group-2 legend {
  background-image: url("../images/lo_mas_nuevo_on.png");
  background-position: 0 0.3em;
  background-repeat: no-repeat;
  border-top: 3px solid #EB3800;
  float: left;
  padding-top: 2em;
  text-align: left;
  font-weight: bold;
  width: 100%;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content legend span {
  font-family: Arial;
  font-size: 0.9em;
  color: #EB3800;
  text-transform: uppercase;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .view-lo-mas-visto {
  float: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .view-lo-mas-visto ul {
  float: left;
  width: 100%;
  margin-left: 0;
  padding-left: 0;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .view-lo-mas-visto ul li {
  float: left;
  width: 100%;
  padding: 0.5em 0;
  border-bottom: 0.2em dotted #d2d2d2;
  margin: 0;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .view-lo-mas-visto ul li.views-row a {
  width: 95%;
  padding: 0 0 0 5%;
  color: #000;
  text-decoration: none;
  background-image: url('../images/bullet1.png');
  background-repeat: no-repeat;
  background-position: 0% 0.5em;
}

#main #pag-home .fila1col-dcha .pane-lo-mas-visto .pane-content .view-lo-mas-visto ul li a:hover {
  text-decoration: underline;
}

#main #pag-home .fila1col-dcha .node-perfil-publico {
  float: left;
  width: 94%;
  background: #FFF;
  padding: 0.5em 3%;
}

#main #pag-home .fila1col-dcha .node-perfil-publico .field-name-field-perfil-seccion {
  float: left;
  width: 100%;
  padding-top: 0.5em;
  padding-bottom: 1.5em;
  background-color: #FFF;
  text-transform: uppercase;
  font-size: 0.8em;
  color: #D20202;
  border-top: 0.3em solid #D20202;
}

#main #pag-home .fila1col-dcha .node-perfil-publico .field-name-field-perfil-titulo {
  float: left;
  width: 100%;
  color: #333;
  font-size: 1.2em;
  font-family: Arial;
  font-weight: bold;
}

#main #pag-home .fila1col-dcha .node-perfil-publico .field-name-field-perfil-imagen_enlace {
  float: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .node-perfil-publico .field-name-field-perfil-imagen_enlace .field-items .field-item {
  float: left;
  width: 100%;
  background-image: url("../images/banindexdestb.jpg");
  background-repeat: no-repeat;
}

#main #pag-home .panels-flexible-row-last .node-perfil-publico .field-name-field-perfil-imagen_enlace .field-items .field-item a {
  opacity: 0;
  width: 100%;
  color: #999;
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  border: #d2d2d2 solid 0.1em;
  float: left;
}

#main #pag-home .fila1col-dcha .node-perfil-publico .field-name-field-perfil-nombre {
  float: left;
  width: 100%;
  color: #000;
  font-weight: bold;
  padding: 0.7em 0;
}

#main #pag-home .fila1col-dcha .node-perfil-publico .field-name-field-perfil-cargo {
  float: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .node-perfil-publico .field-name-field-perfil-enlace {
  float: left;
  width: 100%;
}

#main #pag-home .fila1col-dcha .node-perfil-publico .field-name-field-perfil-enlace .field-items .field-item {
  float: left;
  width: 100%;
  background-image: url("../images/banner_portal_navarra_twitter.jpg");
  background-repeat: no-repeat;
}

#main #pag-home .panels-flexible-row-last .node-perfil-publico .field-name-field-perfil-enlace .field-items .field-item a {
  opacity: 0;
  width: 100%;
  color: #999;
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  border: #d2d2d2 solid 0.1em;
  float: left;
}

.pane-menu-menu-menu-izquierda-opendata {
  float: left;
  width: 100%;
}

.pane-menu-menu-menu-izquierda-opendata ul.menu {
  float: left;
  width: 100%;
  border-top: 1px solid #D2D2D2;
}

.pane-menu-menu-menu-izquierda-opendata ul.menu a {
  float: left;
  width: 100%;
  color: #000;
  text-decoration: none;
  padding: 0.5em 0;
}

.pane-menu-menu-menu-izquierda-opendata ul.menu li {
  float: left;
  width: 100%;
}

.pane-menu-menu-menu-izquierda-opendata ul.menu li a {
  width: 96%;
  padding-left: 4%;
  background: url("../images/bolo_li.png") 0 1.1em no-repeat scroll transparent;
  border-bottom: 1px solid #D2D2D2;
}

.pane-menu-menu-menu-izquierda-opendata ul.menu a:hover {
  text-decoration: underline;
}

.pane-menu-menu-menu-izquierda-opendata ul.menu li ul {
  border: none;
}

.pane-menu-menu-menu-izquierda-opendata ul.menu li ul li {
  border-bottom: 1px solid #D2D2D2;
}

.pane-menu-menu-menu-izquierda-opendata ul.menu li ul li a {
  width: 88%;
  margin-left: 8%;
  background: url("../images/flecha.png") 0 0.7em no-repeat scroll transparent;
  border: none;
}

#estructura #page #main .menu-block-wrapper {
  float: left;
  width: 100%;
  padding-bottom: 2em;
}

#estructura #page #main .menu-block-wrapper ul.menu {
  float: left;
  width: 100%;
  /*border-top: 1px solid #D2D2D2;*/
  padding: 0;
  box-sizing:border-box;
  padding-right:15px;
  overflow:hidden;
}

#estructura #page #main .menu-block-wrapper ul.menu a {
  float: left;
  width: 100%;
  color: #000;
  text-decoration: none;
  padding: 0.5em 0;
}

#estructura #page #main .menu-block-wrapper ul.menu li {
  float: left;
  width: 100%;
  padding: 0;
  border-bottom: 0 none;
  border-top: 0 none;
}

#estructura #page #main .menu-block-wrapper ul.menu li a {
  width: 96%;
  max-width:300px;
  /*padding-left: 4%;*/
  padding-left:15px;
  background: url("../images/bolo_li.png") 0 1em no-repeat scroll transparent;
  /*border-bottom: 1px solid #D2D2D2;*/
}

#estructura #page #main .menu-block-wrapper ul.menu a:hover {
  text-decoration: underline;
}

#estructura #page #main .menu-block-wrapper ul.menu li ul {
  border: none;
}

/*
#estructura #page #main .menu-block-wrapper ul.menu li ul li {
  border-bottom: 1px solid #D2D2D2;
}

*/

#estructura #page #main .menu-block-wrapper ul.menu li ul li a {
  width:auto;
  /*width: 88%;*/
  max-width:300px;
  /*margin-left: 8%;*/  
  margin-left: 25px;
  background: url("../images/flecha.png") 0 0.7em no-repeat scroll transparent;
  border: none;
}

#estructura #page #main .field-name-field-contrel {
  background-image: url("../images/marco-relacionados.png");
  float: left;
  padding: 2%;
  /*width: 75%;*/
  width:95%;
  box-sizing:border-box;
}

#estructura #page #main .field-name-field-contrel .field-label, #estructura #page #main .field-name-field-contrel .field-items {
  background: none 0 0 repeat scroll #FFFFFF;
  float: left;
  padding: 0.5em 3%;
  width: 94%;
}

#estructura #page #main .field-name-field-contrel .field-label {
  background-image: url("../images/asterisco.png");
  background-position: 5% 0.5em;
  background-repeat: no-repeat;
  color: #999999;
  font-size: 0.9em;
  font-weight: bold;
  padding-top: 3.5em;
  text-transform: uppercase;
}

#estructura #page #main .field-name-field-contrel .field-items {
  border-top: 1px solid #D2D2D2;
}
/*Sustituir codigo desde 466 a 496 referido a #estructura 

#estructura #page #main .field-name-field-contrel .field-items .field-item {
  border-bottom: 1px solid #D2D2D2;
  float: left;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  width: 100%;
}

#estructura #page #main .field-name-field-contrel .field-items .field-item a {
  background-image: url("../images/bullet1.png");
  background-position: 0 0.5em;
  background-repeat: no-repeat;
  color: #000000;
  float: left;
  padding: 0 0 0 5%;
  text-decoration: none;
  width: 95%;
}
*/

/* Nuevos ajustes de e#estructura*/

#estructura #page #main .field-name-field-contrel .field-items .field-item {
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  width: 100%;
}

#estructura #page #main .field-name-field-contrel .field-items .field-item + .field-item{
   /*border-top: 1px solid #D2D2D2;*/
}

#estructura #page #main .field-name-field-contrel .field-items .field-item a {
  background-image: url("../images/bullet1.png");
  background-position: 0 0.5em;
  background-repeat: no-repeat;
  color: #000000;
  float: none;
  padding: 0 0 0 5%;
  text-decoration: none;
  width: 95%;
}

#estructura #page #main .field-name-field-contrel .field-items .field-item a:nth-child(2).rspkr_dr_link {
  background-image: none;
  background-position: 0 0.5em;
  background-repeat: no-repeat;
  color: #000000;
  float: none;
  padding: 0 0 0 5%;
  text-decoration: none;
  width: 95%;
}

.group-col-dcha-interior-opendata h2 {
  display: none;
}

.group-col-dcha-interior-opendata .field-name-field-interior-opendata-listpreg {
  float: left;
  width: 84%;
}

.group-col-dcha-interior-opendata .field-name-field-cuerpo {
  float: left;
  width: 100%;
}

.group-col-dcha-interior-opendata .field-name-field-cuerpo ul {
  float: left;
  width: 100%;
  padding-left: 0;
  background-color: #FAFAFB;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding-top: 0.5em;
}

.group-col-dcha-interior-opendata .field-name-field-cuerpo li {
  background: none 0 0 repeat scroll transparent;
  border-bottom: 1px solid #D2D2D2;
  color: #000000;
  float: left;
  font-size: 1.4em;
  margin: 0 8%;
  padding: 0.5em 0;
  width: 100%;
}

.group-col-dcha-interior-opendata .field-name-field-cuerpo-peq {
  float: left;
  width: 100%;
  background-image: url("../images/borde-inferior.png");
  background-position: 15% 85%;
  background-repeat: no-repeat;
  padding-bottom: 3em;
}

.group-col-dcha-interior-opendata .field-name-field-cuerpo-peq {
  float: left;
  width: 100%;
  padding-bottom: 3em;
}

.group-col-dcha-interior-opendata .field-name-field-cuerpo-peq .field-item {
  float: left;
  width: 100%;
  background-color: #FAFAFB;
}

.group-col-dcha-interior-opendata .field-name-field-cuerpo-peq p {
  float: left;
  width: 100%;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 0.5em 8% 1em 8%;
  margin-top: 0.5em;
  font-weight: bold;
}

.group-col-dcha-interior-opendata .field-name-field-cuerpo-peq a {
  float: left;
  margin-top: 1em;
}

.group-col-dcha-interior-opendata .field-name-field-cuerpo-peq a:hover {
  text-decoration: none;
}

.group-col-dcha-interior-opendata .field-name-field-cuerpo-peq + ul {
  display: none;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-izda .menu-content {
  float: left;
  width: 100%;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-izda ul.menu {
  float: left;
  width: 100%;
  border-top: 1px solid #D2D2D2;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-izda ul.menu a {
  float: left;
  width: 100%;
  color: #000;
  text-decoration: none;
  padding: 0.5em 0;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-izda ul.menu li {
  float: left;
  width: 100%;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-izda ul.menu li a {
  width: 96%;
  padding-left: 4%;
  background: url("../images/bolo_li.png") 0 0.7em no-repeat scroll transparent;
  border-bottom: 1px solid #D2D2D2;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-izda ul.menu a:hover {
  text-decoration: underline;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-izda ul.menu li ul {
  border: none;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-izda ul.menu li ul li {
  border-bottom: 1px solid #D2D2D2;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-izda ul.menu li ul li a {
  width: 88%;
  margin-left: 8%;
  background: url("../images/flecha.png") 0 0.7em no-repeat scroll transparent;
  border: none;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .bloque {
  float: left;
  width: 100%;
  margin-bottom: 2em;
  background: url("../images/fondorayas.png") 0 0 repeat scroll transparent;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .bloque .contenido {
  float: left;
  width: 86%;
  background-color: #FFFFFF;
  margin: 1em 5%;
  padding: 1em 2%;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados {
  float: left;
  width: 92%;
  padding: 0 4%;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados .imagen {
  float: left;
  width: 92%;
  margin-left: 8%;
  padding-bottom: 1em;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados .imagen img {
  max-width: 100%;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados h3,
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados .descargas {
  float: left;
  width: 100%;
  font-size: 1.15em;
  color: #6A6B6D;
  font-family: arial bold;
  font-weight: normal;
  padding-bottom: 0.2em;
}



.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados ul {
  float: left;
  width: 100%;
  border-bottom: 1px solid #A9A8AD;
  margin-bottom: 1em;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados li {
  float: left;
  width: 100%;
  border-top: 1px solid #A9A8AD;
  padding: 0.5em 0;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados li .icono {
  float: left;
  width: 25%;
  padding-right: 1%;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados li .icono .imagen {
  float: left;
  width: 100%;
  margin: 0;
  /*padding-top: 1.1em;*/
  padding-top: 0.6em;
  padding-bottom: 0.5em;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados li .descripcion {
  float: left;
  width: 70%;
  padding-left: 3%;
  border-left: 1px solid #A9A8AD;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados li .descripcion a {
  float: left;
  width: 100%;
  color: #000;
  text-decoration: none;
  padding: 0.5em 0 0.3em;
}

.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha .destacados li .descripcion a:hover {
  text-decoration: underline;
}

input.form-submit {
  border: 0 !important;
  height: auto !important;
  padding: 8px 10px 9px 10px;
  cursor: pointer;
}

input#edit-submit--3 {
  padding: 0 !important;
}

body.page-user form#user-login input {
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  height: 24px;
  padding-left: 2%;
  margin-top: 6px;
}

body.page-user #content {
  position: relative;
}

body.page-user #content #block-block-15 {
  position: absolute;
  right: 18%;
  top: 11%;
}

body.page-user #content #block-block-15 .wantregister {
  margin: 4px 0;
}

body.page-user #content #block-block-15 .wantregister::before {
  content: "-";
  margin-left: 10px;
}

body.page-registro-participacion form#user-register-form input {
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  height: 24px;
  padding-left: 2%;
  margin-top: 6px;
}

body.page-registro-participacion form#user-register-form input.form-submit {
  border: 0;
  padding: 9px 10px 10px 10px;
  height: auto;
}

body.page-registro-participacion form#user-register-form #edit-profile-participacion-field-clasif-tema-und {
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  padding: 1.2%;
  margin-top: 6px;
  width: 42.3%;
}

body.page-registro-participacion form#user-register-form #edit-user-roles .form-item {
  margin: 0;
}

body.page-registro-participacion form#user-register-form #edit-user-roles-18, body.page-registro-participacion form#user-register-form #edit-user-roles-17 {
  height: auto;
}

body.one-sidebar #page #header {
  overflow: auto;
}

body.one-sidebar #page #main {
  overflow: hidden;
  background-color: #fff;
  opacity: 0.949999988079071044921875;
}

body.one-sidebar #page #main #navigation {
  /*overflow: auto;*/
}

body.one-sidebar #main aside.sidebars {
  /*width: 17.967%;*/
  width: 100%;
  padding-left: 2%;
  margin-top: 50px;
}

body.one-sidebar #main aside.sidebars {
  overflow: auto;
}

body.one-sidebar #main aside.sidebars ul.menu {
  float: left;
  width: 100%;
  /*border-top: 1px solid #D2D2D2;*/
  padding: 0;
  text-decoration: none;
}

body.one-sidebar #main aside.sidebars ul.menu a {
  float: left;
  width: 100%;
  color: #000;
  text-decoration: none;
  padding: 0.5em 0;
}

body.one-sidebar #main aside.sidebars ul.menu li {
  float: left;
  width: 100%;
  padding: 0;
  border-bottom: 0 none;
  border-top: 0 none;
}

body.one-sidebar #main aside.sidebars ul.menu li a{
  width: 96%;
  padding-left: 4%;
  background: url("../images/bolo_li.png") 0 1em no-repeat scroll transparent;
  /*border-bottom: 1px solid #D2D2D2;*/
}

body.one-sidebar #main aside.sidebars ul.menu a:hover {
  text-decoration: underline;
}

body.one-sidebar #main aside.sidebars ul.menu li ul {
  border: none;
}

body.one-sidebar #main aside.sidebars ul.menu li ul li {
  /*border-bottom: 1px solid #D2D2D2;*/
}

body.one-sidebar #main aside.sidebars ul.menu li ul li a {
  width: 88%;
  margin-left: 8%;
  background: url("../images/flecha.png") 0 1em no-repeat scroll transparent;
  border: none;
}

body.one-sidebar #main aside.sidebars #block-menu-menu-men-extranet-participacion {
  overflow: auto;
}

body.one-sidebar #main aside.sidebars h2,
body.one-sidebar #main aside.sidebars div.block-title { 
  float: left;
  width: 96%;
  color: #333;
  font-size: 1.5em;
  /*margin: 0 2%;*/
  margin: 0;
  padding-top: 0.5em !important;
  padding-bottom: 1.5em;
  border-top: 4px solid;
  /*border-top: 4px solid;*/
  padding-top: 1em;
  padding-bottom: 1em;
  font-weight: bold;
}

body.one-sidebar #main aside.sidebars ul.menu {
  float: left;  
  width: 100%;
  /*border-top: 1px solid #D2D2D2;*/
  padding: 0;
}

body.one-sidebar #main aside.sidebars ul.menu li {
  line-height: 1.25em;
  position:relative;
}

body.one-sidebar #main aside.sidebars ul.menu li a {
  width: 90%;
  padding: 0.5em 0 0.5em 4%;
  padding-left: 4%;  
  background: url("../images/bolo_li.png") 0 1em no-repeat scroll rgba(0, 0, 0, 0);
  /*border-bottom: 1px solid #D2D2D2;*/
  display: block;
  color: #000;
  text-decoration: none;
}

/*
body.one-sidebar #main aside.sidebars ul.menu li a:before{
  width:100%;
  background-color:#D2D2D2;
  height:1px;
  content:' '; 
  position: absolute;
  left: 0;
  top:0;
}

*/

body.one-sidebar #main aside.sidebars ul.menu li a.rspkr_dr_link{
	position:absolute;
	width:16px;
	background:none;
	border:none;
	text-decoration:none;
	right:0;
  padding: 10px 0;
}

body.one-sidebar #main aside.sidebars ul.menu li a.rspkr_dr_link:before,
body.one-sidebar #main aside.sidebars ul.menu li ul li:nth-child(2) a:before
{
  content:none;
}

body.one-sidebar #main aside.sidebars #block-block-9 {
  overflow: auto;
  background-color: #7d7d7d;
  margin-top: 10px;
  border-radius: 3px;
  border-top: 1px solid #B4B4B4;
}

body.one-sidebar #main aside.sidebars #block-block-9 p {
  margin: 0;
  line-height: normal;
}

body.one-sidebar #main aside.sidebars #block-block-9 p a {
  padding-left: 4%;
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 0.5em 0 0.5em 4%;
}

body.one-sidebar #main aside.sidebars #block-block-10 {
  margin-top: 10px;
}

body.one-sidebar #main aside.sidebars #block-block-10 a {
  background-color: rgb(236, 236, 236);
  display: block;
  padding: 3% 3%;
  margin-bottom: 2px;
  margin-top: 2px;
  line-height: 17px;
}

body.one-sidebar #main #content {
  /*float: right;*/
  /*width: 78%;*/
  width:100%;
  /*padding-left: 2%;*/
  padding-left: 10px !important;  
  padding-right: 10px !important;
  box-sizing:border-box;
  padding-bottom: 2em;
  padding-top:0;
  position: relative;
}

/* Eliminado el '.one-sidebar' antes del #main*/
body #main #content h1 {
  margin: 0;
  width: 97.5%;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  border-top: 3px solid #D20201 !important;
  font-family: Arial;
  line-height: 1.25em;
  font-size: 2.25em;
}

body.one-sidebar #main #content .view-listados-foros-por-aplicacion .view-content {
  padding: 0 2%;
}

body.one-sidebar select {
  min-width: 40%;
}

body.one-sidebar select, body.one-sidebar input {
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  min-height: 24px;
}

body.no-sidebars.page-node-1270 .node-pagina-basica {
  margin: 0 2%;
}

body.one-sidebar article.node-pagina-basica, body.one-sidebar article.node-1270 {
  width: 97.5%;
}

body.one-sidebar .userMenu {
  width: 54%;
}

body.one-sidebar #main #content .view {
  clear: both;
}

#block-block-12 {
  position: absolute;
  right: 20px;
  top: 70px;
  cursor: help;
}

#block-block-11 {
  position: absolute;
  right: 20px;
  top: 70px;
  cursor: help;
}

#block-block-13 {
  position: absolute;
  right: 24px;
  top: 137px;
  cursor: help;
}

body.page-node-1275 #block-block-13 {
  top: 67px;
}

body.one-sidebar #block-views-og-extras-members-block-2 .view-og-extras-members {
  margin-left: 10px;
}

body.one-sidebar #block-views-og-extras-members-block-2 h2.block-title {
  margin-bottom: 5px;
}

body.one-sidebar #block-views-og-extras-members-block-2 div div div {
  margin-bottom: 5px;
}

/* Desactivado para que en Subvenciones aparezcan bien en el formulario los tamaños de las etiquetas de los campos
body.one-sidebar #content form fieldset legend {
  font-size: 16px;
  font-weight: bold;
  padding-top: 21px;
}*/

body #main #content .view-id-listados_foros_por_aplicacion form {
  background-color: #F3F3F3;
  padding: 2% 3%;
  margin: 0 2% 15px 2%;
}

body.one-sidebar #main #content form.node-form input, body #main #content .view-id-listados_foros_por_aplicacion form input {
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  background-position: 100% 7px;
  background-repeat: no-repeat;
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  height: 24px;
  padding-left: 2%;
  margin-top: 6px;
}

body #main #content .view-id-listados_foros_por_aplicacion form input.form-submit {
  background-color: #d25049;
  border: 0;
  border-top: 1px solid rgb(247, 147, 147);
  padding: 5px 6px 8px 6px;
  height: inherit;
  margin-top: 18px;
  color: #fff;
}

body #main #content .view-listados-foros-por-aplicacion .view-content ul li {
  border-bottom: 1px solid #D2D2D2;
  padding: 1% 0 1.4% 0;
  margin: 0;
}

body #main #content .view-listados-foros-por-aplicacion .view-content ul li .views-field-title a {
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 5px;
  display: block;
}

body #main #content .view-listados-foros-por-aplicacion .view-content .views-field-created {
  color: rgb(139, 139, 139);
}

.views-row .views-field-field-imagen-foro-participacion {
  float: left;
}

#content .view-listados-foros-por-aplicacion .view-content .item-list ul li.views-row .views-field-title, #content .view-listados-foros-por-aplicacion .view-content .item-list ul li.views-row .views-field-created, #content .view-listados-foros-por-aplicacion .view-content .item-list ul li.views-row .views-field-field-clasif-tema {
  margin-left: 111px;
}

form #edit-body .form-type-textarea .form-textarea-wrapper {
  margin: 1.1% 0;
}

body #main #content .panels-flexible-35 .panels-flexible-35-inside .panels-flexible-row-inside-first .panels-flexible-region-first .panels-flexible-region-inside-first .pane-1 a {
  background-color: #d25049;
  border: 0;
  border-top: 1px solid rgb(247, 147, 147);
  padding: 5px 6px 8px 6px;
  height: inherit;
  margin-top: 18px;
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
}

body #main #content .panels-flexible-35 .panels-flexible-35-inside .panels-flexible-row-35-1-inside .panels-flexible-region-35-top_right .panels-flexible-region-inside .pane-entity-field {
  margin-bottom: 20px;
}

body #main #content .panels-flexible-35 .panels-flexible-35-inside .panels-flexible-row-35-1-inside .panels-flexible-region-35-top_right .panels-flexible-region-inside .pane-entity-field h2.pane-title {
  padding-bottom: 0.2em;
  font-size: 20px;
  color: rgb(201, 1, 1);
}

body #main #content .panels-flexible-35-inside .panels-flexible-row-35-main-row .panels-flexible-region-35-center-inside .pane-node-content article.node-foro-de-participacion {
  margin-bottom: 2%;
}

body #main #content .panels-flexible-35-inside .panels-flexible-row-35-main-row .panels-flexible-region-35-center-inside .pane-node-content article.node-foro-de-participacion > div {
  margin: 8px 0;
}

body #main #content .panels-flexible-35 .panels-flexible-35-inside .panels-flexible-row-35-main-row .panels-flexible-row-35-main-row-inside .panels-flexible-region-35-center .panels-flexible-region-35-center-inside .pane-node-content .node-foro-de-participacion .field-name-field-clasif-tema .field-items .field-item {
  margin-left: 15px;
  margin-bottom: 5px;
}

#content .panels-flexible-35 .panels-flexible-row-35-2 .panels-flexible-region-35-comentarios-inside .pane-node-comment-form form.comment-form .field-widget-text-textarea .form-type-textarea .form-textarea-wrapper {
  margin-top: 8px;
}

#content .panels-flexible-35 .panels-flexible-row-35-2 .panels-flexible-region-35-comentarios-inside .pane-node-comment-form form.comment-form .form-actions input#edit-submit {
  background-color: #d25049;
  border: 0;
  border-top: 1px solid rgb(247, 147, 147);
  padding: 5px 6px 8px 6px;
  height: inherit;
  margin-top: 18px;
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
  cursor: pointer;
}

body #main #content .panels-flexible-35 .panels-flexible-region-35-entradas .panels-flexible-region-35-entradas-inside .panel-pane {
  padding-left: 20px;
}

body #main #content .panels-flexible-35 .panels-flexible-region-35-entradas .views-row article {
  border-bottom: 1px solid #E2E2E2;
  padding-bottom: 5px;
  margin-bottom: 8px;
}

body #main #content .panels-flexible-35 .panels-flexible-region-35-entradas .views-row article .field-name-field-entradas-part-docs .field-items {
  margin-left: 3%;
  margin-top: 5px;
  margin-bottom: 5px;
}

body #main #content .panels-flexible-35 .panels-flexible-region-35-entradas .views-row article .field-name-field-entradas-part-docs .field-items a {
  text-decoration: none;
}

body #main #content .panels-flexible-35 .panels-flexible-region-35-entradas .views-row article .field-name-field-entradas-part-docs .field-items a:hover {
  text-decoration: underline;
}

body.node-type-foro-de-participacion .panels-flexible-35 .panels-flexible-row-35-2 .panels-flexible-region-35-comentarios .panels-flexible-region-35-comentarios-inside .pane-node-comment-form > h2, body.node-type-foro-de-participacion .panels-flexible-35 .panels-flexible-row-35-2 .panels-flexible-region-35-comentarios .panels-flexible-region-35-comentarios-inside .pane-node-comments > h2, body.node-type-foro-de-participacion .panels-flexible-35-inside .panels-flexible-row-35-2 .panels-flexible-row-35-2-inside .panels-flexible-region-35-entradas .pane-views > h2 {
  font-size: 22px;
  margin-bottom: 0;
  padding-bottom: 10px;
}

body.one-sidebar.section-tema .node-foro-de-participacion {
  margin-bottom: 10px;
  background-color: rgb(247, 247, 247);
  clear: both;
  width: 95.4%;
  padding: 1.2%;
}

body.one-sidebar.section-tema .node-foro-de-participacion .field-name-field-unidad-responsable {
  margin-bottom: 10px;
}

body.one-sidebar.section-tema .node-foro-de-participacion .field-name-field-clasif-tema div.field-items > div.field-item {
  margin-bottom: 5px;
}

body.one-sidebar #main #content #foro-de-participacion-node-form {
  width: 97.8%;
}

#foro-de-participacion-node-form #edit-group-access .form-item-group-access-und #edit-group-access-und .form-item-group-access-und #edit-group-access-und-0, #foro-de-participacion-node-form #edit-group-access .form-item-group-access-und #edit-group-access-und .form-item-group-access-und #edit-group-access-und-1 {
  height: auto;
}

form#foro-de-participacion-node-form #edit-field-tipo-aplicacion .form-item-field-tipo-aplicacion-und label {
  margin-bottom: 5px;
}

form#foro-de-participacion-node-form #edit-field-tipo-aplicacion .form-item-field-tipo-aplicacion-und #edit-field-tipo-aplicacion-und {
  border-radius: 3px;
  background-position: 100% 7px;
  background-repeat: no-repeat;
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  height: 24px;
  padding-left: 2%;
  margin-top: 6px;
  width: 36.8%;
}

form#foro-de-participacion-node-form #edit-field-clasif-tema .form-item-field-clasif-tema-und label {
  margin-bottom: 0;
}

form#foro-de-participacion-node-form #edit-field-clasif-tema .form-item-field-clasif-tema-und #edit-field-clasif-tema-und {
  border-radius: 3px;
  background-position: 100% 7px;
  background-repeat: no-repeat;
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  padding-left: 1.2%;
  padding-top: 10px;
  margin-top: 6px;
  width: 36.8%;
}

form#foro-de-participacion-node-form #edit-actions #edit-submit {
  background-color: #d25049;
  border: 0;
  border-top: 1px solid rgb(247, 147, 147);
  padding: 5px 6px 8px 6px;
  height: inherit;
  margin-top: 18px;
  color: #fff;
}

form#foro-de-participacion-node-form #edit-actions #edit-preview {
  border: 0;
  border-top: 1px solid rgb(219, 219, 219);
  padding: 5px 6px 8px 6px;
  height: inherit;
  margin-top: 18px;
}

form#foro-de-participacion-node-form .form-item-workbench-access #edit-workbench-access--2 {
  border-radius: 3px;
  background-position: 100% 7px;
  background-repeat: no-repeat;
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  height: 24px;
  padding-left: 2%;
  margin-top: 6px;
  margin-bottom: 6px;
  width: 36.8%;
}

form#foro-de-participacion-node-form .form-item-language #edit-language {
  background-position: 100% 7px;
  background-repeat: no-repeat;
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  height: 24px;
  padding-left: 2%;
  margin-top: 6px;
  margin-bottom: 6px;
  width: 36.8%;
}

body.one-sidebar.page-node-1275 #content > article > div.field.field-name-body.field-type-text-with-summary.field-label-above > div.field-label {
  margin-top: 10px;
}

body.one-sidebar.page-node-1275 #content > article > div.field.field-name-field-entradas-part-docs.field-type-file.field-label-above > div.field-label {
  display: block;
  clear: both;
  margin-bottom: 10px;
  padding-top: 5px;
}

body.one-sidebar.page-node-1275 #content > article > div.field.field-name-field-entradas-part-docs.field-type-file.field-label-above > div.field-items {
  padding-left: 10px;
}

body.one-sidebar.page-node-1275 #content > article > div.contenedorComentarios > section > h2 {
  width: 97%;
}

body.one-sidebar #content .node-entrada-de-participaci-n .field-name-body, body.one-sidebar #content .node-entrada-de-participaci-n .field-name-field-entradas-part-docs {
  width: 97.8%;
}

body.one-sidebar #content .node-entrada-de-participaci-n .contenedorComentarios {
  width: 97.8%;
  float: left;
}

body.one-sidebar article.node-1275 .contenedorComentarios #comment-form {
  width: 97%;
}

article.node-1275 form#comment-form #edit-comment-body-und-0-format .form-item-comment-body-und-0-format {
  width: 90%;
}

body.one-sidebar.page-node-1275 form#comment-form #edit-comment-body .form-textarea-wrapper #edit-comment-body-und-0-value {
  border-radius: 3px;
  border: #B6B6B6 solid 1px;
  padding: 1.2%;
  margin-top: 10px;
}

body.one-sidebar #content .view-registro-usuarios-participacion {
  width: 97.5%;
}

body.one-sidebar #views-exposed-form-registro-usuarios-participacion-page {
  clear: both;
  background-color: #F3F3F3;
  padding: 2% 3%;
  margin: 0 0% 15px 0%;
}

body.one-sidebar #views-exposed-form-registro-usuarios-participacion-page #edit-field-rp-apellidos-value {
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  background-position: 100% 7px;
  background-repeat: no-repeat;
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  height: 24px;
  padding-left: 2%;
  margin-top: 6px;
}

body.one-sidebar #views-exposed-form-registro-usuarios-participacion-page input.form-submit {
  background-color: #d25049;
  border: 0;
  border-top: 1px solid rgb(247, 147, 147);
  padding: 5px 6px 8px 6px;
  height: inherit;
  margin-top: 18px;
  color: #fff;
  border-radius: 3px;
}

body.one-sidebar #content .view-registro-usuarios-participacion .view-content table {
  width: 100%;
}

body.one-sidebar #content .view-registro-usuarios-participacion .view-content table th, body.one-sidebar #content .view-registro-usuarios-participacion .view-content table td {
  padding: 4px 5px;
}

form#entrada-de-participaci-n-node-form #edit-og-group-ref #edit-og-group-ref-und-0-default {
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  background-position: 100% 7px;
  background-repeat: no-repeat;
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  padding: 1.2%;
  margin-top: 6px;
  width: 36.9%;
}

form#entrada-de-participaci-n-node-form #edit-actions #edit-submit {
  background-color: #d25049;
  border: 0;
  border-top: 1px solid rgb(247, 147, 147);
  padding: 5px 6px 8px 6px;
  height: inherit;
  margin-top: 18px;
  color: #fff;
}

form#entrada-de-participaci-n-node-form #edit-actions #edit-preview {
  border: 0;
  border-top: 1px solid rgb(219, 219, 219);
  padding: 5px 6px 8px 6px;
  height: inherit;
  margin-top: 18px;
}

form#entrada-de-participaci-n-node-form .form-item-language #edit-language {
  border-radius: 3px;
  background-position: 100% 7px;
  background-repeat: no-repeat;
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  height: 24px;
  padding-left: 2%;
  margin-top: 6px;
  margin-bottom: 6px;
  width: 36.8%;
}
/* 11/05/2017 prueba a ocultar campos en formulario de aportaciones
form#entrada-de-participaci-n-node-form .form-field-name-field-proceso-participacion {
  display:none;
}

form#aportaciones-node-form .form-field-name-field-proceso-participacion {
  display:none;
}
*/
form#entrada-de-participaci-n-node-form #edit-field-entradas-part-docs-und-0-upload {
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  background-position: 100% 7px;
  background-repeat: no-repeat;
  border: #B6B6B6 solid 1px;
  border-radius: 3px;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-right: 8px;
  padding-left: 0% !important;
  height: auto !important;
}

form#entrada-de-participaci-n-node-form #edit-field-entradas-part-docs-und-0-upload-button {
  background-color: #d25049;
  border: 0;
  border-top: 1px solid rgb(247, 147, 147);
  padding: 5px 6px 8px 6px;
  height: inherit;
  margin-top: 18px;
  color: #fff;
  border-radius: 3px;
  padding-left: 1.2% !important;
}

body.one-sidebar #content .view-og-user-groups .views-row {
  margin-bottom: 10px;
}

body.one-sidebar #content .view-og-user-groups .views-row::before {
  content: "- ";
  float: left;
  margin: 0 10px 0 0;
}

body.one-sidebar.page-user- #content .profile {
  overflow: hidden;
  width: 94%;
  margin: 0 auto;
  padding: 1.2%;
  float: none;
}

body.one-sidebar.page-user- #content form#user-profile-form {
  width: 94%;
  margin: 0 auto;
  padding: 1.2%;
  float: none;
  overflow: auto;
}


/*Sustituir codigo desde 1442 hasta el final

.relacionados .views-row {
  background-image: url("https://gobiernoabierto.navarra.es/sites/all/themes/gob_abierto/images/marco-relacionados.png");
  padding: 2% !important;
  width: 96% !important;
}

.relacionados .views-row .views-field {
  background: none 0 0 repeat scroll #FFFFFF;
  float: left;
  padding: 0.5em 3%;
  width: 94% !important;
}

.relacionados .views-row .views-field .field-content{
    background-image: url(https://gobiernoabierto.navarra.es/sites/all/themes/gob_abierto/images/title_contenidos.PNG);
    background-position: 5% 0.5em;
    background-repeat: no-repeat;
    font-size: 0.9em;
    padding-top: 5.0em;
}

.relacionados .views-row .views-field .field-content a{
    background-image: url(https://gobiernoabierto.navarra.es/sites/all/themes/gob_abierto/images/bullet1.png);
    background-position: 0 0.5em;
    background-repeat: no-repeat;    
    float: left;
    padding: 0 0 0 5%;
    text-decoration: none;
    width: 100%;
}

.relacionados .views-row .views-field .field-content li{
    border-bottom: 1px solid #D2D2D2;
    float: left;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    width: 100%;
}

.relacionados .item-list ul li
{
  margin:0px !important;
}
*/

/*Nuevo código para que el icono readspeaker aparezca bien en contenidos relacionados*/

.relacionados .views-row {
  background-image: url("/sites/all/themes/gob_abierto/images/marco-relacionados.png");
  padding: 2% !important;
  width: 96% !important;
}

.relacionados .views-row .views-field {
  background: none 0 0 repeat scroll #FFFFFF;
  float: left;
  padding: 0.5em 3%;
  width: 94% !important;
}

.relacionados .views-row .views-field .field-content{
  background-image: url(/sites/all/themes/gob_abierto/images/title_contenidos.PNG);
  background-position: 5% 0.5em;
  background-repeat: no-repeat;
  font-size: 0.9em;
  padding-top: 5.0em;
}

.relacionados .views-row .views-field .field-content a{
    background-image: url(/sites/all/themes/gob_abierto/images/bullet1.png);
    background-position: 0 0.5em;
    background-repeat: no-repeat;    
    padding: 0 0 0 5%;
    text-decoration: none;
    width: 100%;
}

.relacionados .views-row .views-field .field-content a:nth-child(2).rspkr_dr_link{
  background-image:none;
  background-position: 0 0.5em;
  background-repeat: no-repeat;    
  padding: 0 0 0 5%;
  text-decoration: none;
  width: 100%;
  float:none;
}

.relacionados .views-row .views-field .field-content li{
  float: left;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  width: 100%;
}

.relacionados .views-row .views-field .field-content li + li{
  border-top: 1px solid #D2D2D2;
}

.relacionados .item-list ul li{
  margin:0px !important;
}

.relacionados .item-list ul{
  border-top: 1px solid #D2D2D2;
  margin-top: 10px;
}


/* DESCARGAS */

div.descargas ~ ul > li > div.icono > div.imagen > a:nth-child(2),
div.descargas ~ ul > li > div.descripcion > a:nth-child(2){
  display:none;
}




@media screen and (min-width:768px)
{
  body.one-sidebar #main #content{
    width:78%;
    float:right;
  }

  body.one-sidebar #page #main aside.sidebars{
    width:20%;
    overflow:hidden !important;
  }

  #estructura #page #main .menu-block-wrapper ul.menu li ul li a{
    width:auto;
  }
}